actions: []
api_documentation: http://docs.ros.org/en/noetic/api/eiquadprog/html
authors: Gabriele Buondonno, Andrea Del Prete, Luca Di Gaspero, Angelo Furfaro, Benjamin
  Stephens, Gael Guennebaud
brief: ''
bugtracker: ''
depends:
- catkin
depends_on:
- tsid
description: Eiquadprog a QP solver using active sets
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__eiquadprog__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__eiquadprog__ubuntu_focal_amd64
license: LGPLv3
maintainer_status: maintained
maintainers: Guilhem Saurel <guilhem.saurel@laas.fr>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__eiquadprog__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__eiquadprog__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__eiquadprog__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__eiquadprog__ubuntu_focal_arm64__binary
repo_name: eiquadprog
repo_url: ''
srvs: []
timestamp: 1720090415.1888537
url: git@github.com:stack-of-tasks/eiquadprog.git
vcs: git
vcs_uri: https://github.com/stack-of-tasks/eiquadprog.git
vcs_version: devel
